@charset "UTF-8";

@font-face {
  font-family: 'Tilt Neon';
  src: url('../fonts/TiltNeon-Regular-VariableFont_XROT,YROT.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "XROT" 0,
    "YROT" 0;
}

body {
  font-family: "Tilt Neon", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif;
  font-optical-sizing: auto;
}

.hero { 
  background: #f8f9fa; padding: 100px 0;
  background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('../img/hg.png'); 
  background-size: cover; 
  background-position: center; 
  padding: 150px 0; 
}
    
.navbar {
  background-image: url('../img/bg.webp') !important;
  background-size: cover;
}

section {
  scroll-margin-top: 120px;
}